69
 
69 Foren-Übersicht  
 RegistrierenRegistrieren 
 FAQFAQ   SuchenSuchen   MitgliederlisteMitgliederliste   BenutzergruppenBenutzergruppen 
 ProfilProfil   Einloggen, um private Nachrichten zu lesenEinloggen, um private Nachrichten zu lesen   LoginLogin 
 Intro   Portal   Index  Wichtige SeitenHomepage  SpieleSpiele  ShopShop   KalenderKalender  Foto AlbumFoto Album  KarteKarte   Chat Chat  

Allgemeiner Fehler
 
Update erforderlich!
Version stimmt nicht, aktuell Version 2.1.8.

Was kann ich jetzt tun?

Gehe in den Adminbereich auf
Arcarde -> Version -> dort einfach auf den Link klicken!

Fehler sollte dann behoben sein!
 



69 letztes Thema RSS feed 
Powered by phpBB © 2001 phpBB Group
-- Template created by dav.bo=> BlackStylus --
Dein eigenes kostenloses Forum

Kostenloses Forum mit Portal, Shoutbox, Album Galerie, Smilies, Styles, Cash » kostenloses phpbb forum

© 2007-2009 phpBB 6 & Gooof.de, ein Kostenloses Forum mit unvorstellbaren Möglichkeiten. kostenloses phpbb forum

Forum-Tools: Impressum - Datenschutzerklärung - Sitemap - Archiv - Portal - Smilie Album
Links: Webtools : Support : Kostenloses Forum : Free Forum : phpBB3 : Gratis-Board : Entdecken web tracker